body {
font-family:Trebuchet MS, Verdana, Geneva, Arial, helvetica, sans-serif;
text-align:center;
color:#777;
font-size:14px;
}

#container {
margin: 0 auto;
width: 950px;
text-align: left;
}

.sm{
font-size:12px;
}

/* Header */

#header {
width:950px;
height:113px;
background-color:#95b2c8;
background-image:url(images/head_grad.gif);
background-repeat:repeat-x;
position:relative;
margin-bottom:10px;
}

#header #logo {
margin-left:50px;
}

#header .text {
color:#fff;
position:absolute;
left:410px;
top:36px;
margin-right:80px;
}

#header .links {
color:#fff;
position:absolute;
left:410px;
top:76px;
margin-right:80px;
}

#header #arrow {
position:absolute;
right:0;
top:0;
}

/* Main */

#main {
width:950px;
}

#mainsales{
width:950px;
text-align:center;
}

/* Sidebar */

#sidebar {
float:left;
width:160px;
}

#sidebar ul{
margin:0;
padding:0 0 0 4px
}

#sidebar li{
margin:0;
padding:0 0 0 8px;
}

/* EFT */

#eft {
margin:0 10px 10px 0;
width:150px;
padding:10px 0;
text-align:center;
background-color:#bccfdb;
}

#eft p {
margin:0 10px;
text-align:left;
font-size:12px;
}

#eft a {
text-align:left;
font-size:12px;
}

#eft .white {
color:#fff;
font-size:12px;
margin:0 10px;
}

#eft img {
margin-bottom:10px;
}

#mainsales #sales {
margin-top:16px;
width:580px;
text-align:left;
font-size:16px;
}


/* Content */

#main #content {
float:right;
width:790px;
}

h2 {
font-size:16px;
color:#000;
}

/* Testimonial */

#main #content #testimonial {
float:right;
border:dashed #95b2c8 1px;
margin-bottom:10px;
padding:10px;
height:70px;
height:auto;
min-height:70px;
width:768px;
}

#main #content #testimonial p {
margin:0;
padding:0;
}

#main #content #testimonial .name {
color:#759fb9;
}

#main #content #testimonial .quote {
color:#bccfdb;
}

#main #content #testimonial #avatar {
float:right;
padding:0 0 0 5px;
}

#main #content #testimonial a {
color:#759fb9;
}

/* Columns */

#main #content #columns {
float:right;
width:790px;
height:1%; 
}

#main #content #columns #col1 {
float:left;
width:430px;
}

#main #content #columns #col2 {
float:right;
width:350px;
}

/* Video */

#video {
background-color:#95b2c8;
padding:10px;
}

/* Road Map */

#roadmap {
border: 10px solid #616b71;
padding: 4px;
margin-bottom:10px;
height: 151px;
background-color:#fff;
}

/* eBook */

#ebook {
border: 10px solid #616b71;
background-color:#fff;
padding:5px;
margin-bottom:10px;
height:150px;
}

#ebook img{
margin-right:12px;
}

#ebook ul{
margin:0 0 0 12px;
padding:0 0 0 12px;
}

#ebook li{
margin:0 0 0 12px;
padding:0 0 0 24px;
}

#cheatsheet {
border: 10px solid #616b71;
background-color:#fff;
padding:0px;
margin-bottom:10px;
}

#cheatsheet form {
margin:0;
padding:10px;
}

#cheatsheet p {
margin:0;
padding:10px;
}

#cheatsheet #pdf {
float:right;
margin:10px;
}

/* Article */

.article {
padding:10px;
background-color:#ebf1f4;
color:#616b71;
margin-bottom:10px;
}

.article p {
padding:5px 0 0 0;
margin:0;
text-indent: 20px;
}

.article .thumb {
float:left;
padding: 5px 5px 0 0;
}

/* E-Book Side */

#ebookside {
margin:0 10px 10px 0;
width:140px;
border:5px solid #616b71;
padding:5px 0;
text-align:center;
}

#ebookside h2 {
margin:0 5px 5px 5px;
padding:0;
}

#ebookside p {
margin:0 5px;
text-align:left;
}

#ebookside a{
font-weight:bold;
color:#0000ff;
}

/* Newsletter */

#newsletter {
margin:10px 10px 10px 0;
width:140px;
border:5px solid #616b71;
padding:5px 0;
}

#newsletter h2 {
margin:0 5px 5px 5px;
padding:0;
}

#newsletter p {
margin:0 5px;
}

#newsletter form {
margin:0;
padding:0;
}

#newsletter input {
width:120px;
margin:0 5px 5px 5px;
padding:0;
}

/* Forum */

#forum {
margin:0 10px 10px 0;
width:150px;
background-color:#bccfdb;
padding:10px 0;
overflow-X:hidden;
}

#forum p {
margin:0px 10px;
padding:0px;
font-size:12px;
}

#forum .title {
color:#616b71;
font-size:14px;
}

#forum .grey {
color:#616b71;
font-size:12px;
}

#forum .white {
color:#fff;
font-size:12px;
margin:0 10px;
}

#donate {
margin:10px 10px 10px 0;
width:130px;
border:5px solid #616b71;
padding:5px 5px;
text-align:center;
}

#donate form {
margin:8px
}

/* Footer */

#footer {
float:left;
width:940px;
background-color:#95b2c8;
margin:10px 0;
padding:5px;
text-align:center;
}

#admin {
width:150px;
font-size:12px;
}


/* Events */

.event{
border: 1px solid #616b71;
background-color:#fff;
padding:4px;
margin-bottom:10px;
}

.eventpassed{
border: 1px solid #616b71;
background-color:#ddd;
padding:4px;
margin-bottom:10px;
}

.eventbooking{
float:right;
width:100px;
}